KDIFF3(1)

NOME
kdiff3 - Ferramenta para comparação e mesclagem de arquivos e pastas

SINOPSE

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base arquivo] [-o, --output arquivo] [--out file] [--noauto] [--auto] [--L1 alias1] [--L2 alias2] [--L3 alias3] [-L, --fname alias] [--cs string] [--confighelp] [--config arquivo] [Arquivo1] [Arquivo2] [Arquivo3]

DESCRIçãO

Compara dois ou três arquivos ou pastas de entrada.

OPçõES

-u, --ignore
    Ignorado. (definido pelo usuário.)

--query
    Ignorado. (definido pelo usuário.)

--html
    Ignorado. (definido pelo usuário.)

--abort
    Ignorado. (definido pelo usuário.)

-m, --merge
    Mescla a entrada.

-b, --base arquivo
    Arquivo base explícito. Para compatibilidade com certas ferramentas.

-o, --output arquivo
    Arquivo de saída Implica -m. Por exemplo: -o novoarquivo.txt

--out arquivo
    Arquivo de saída, novamente. (Para compatibilidade com certas ferramentas.)

--auto
    Sem interface gráfica se todos os conflitos forem resolvidos automaticamente. (Requer -o arquivo)

--noauto
    Ignorar --auto e sempre mostrar a interface.

--L1 alias1
    Substituição do nome visível para arquivo de entrada 1 (base).

--L2 alias2
    Substituição do nome visível para arquivo de entrada 2.

--L3 alias3
    Substituição do nome visível para arquivo de entrada 3.

-L, --fname alias
    Substituição alternativa do nome visível. Forneça um para cada entrada.

--cs string
    Substitui uma opção de configuração. Use uma vez para cada opção. Por exemplo: --cs AutoAdvance=1.

--confighelp
    Mostra uma lista das opções de configuração e os valores atuais.

--config arquivo
    Usar um arquivo de configuração diferente.

Arquivo1
    arquivo 1 a abrir (base, se não especificado via --base)

Arquivo2
    arquivo 2 a abrir

Arquivo3
    arquivo 3 a abrir

VEJA TAMBéM
    Documentação mais detalhada para o usuário está disponível em help:/kdiff3 (insira este URL no Konqueror ou execute khelpcenter help:/kdiff3).
    kf6options(7)
    qt6options(7)

AUTORES

Esta página de manual foi escrita por Burkhard Lück <lueck@hube-lueck.de>.

AUTOR

Burkhard Lueck <lueck@hube-lueck.de>
    Página man do KDiff3.